
[disco]
clear2               = Effacer
dev                  = Dispositifs trouvés&nbsp;<br></b>(cliquez pour plus de détails)
done                 = Agents terminés
l1                   = Sélectionner le produit à détecter
l2                   = Hôte
l3                   = Méthode de détection
method               = Méthode de détection
none                 = Aucun résultat de détection en attente !
running              = Agents en cours d'exécution
submit1              = Lancer la détection
submit2              = Ajouter à la configuration
title                = Résultats de la détection asynch.
